Contents

# Custom Properties

Allows you to assign custom information fields to your document.

To access this command...

Choose File - Properties - Custom Properties tab.

## Properties

Enter your custom contents. You can change the name, type, and contents of each row. You can add or remove rows. The items will be exported as metadata to other file formats.

## Add

Click to add a new row to the Properties list.